/* CSS PAGES ZOOM */
/* Société Préférences */
/* intégration : Thomas Roy */

/*common*/
body{background-color:#323232}
ul{list-style:none;}
#outils{margin-left:40px;min-height:22px;}
* html #outils{height:22px;}
#outils li{float:left;background-position:right top;background-repeat:no-repeat;}
#outils a{color:#fff;text-decoration:none;}
#outils a:hover{text-decoration:underline}
#outils li a{display:block;color:#777;font-size:0.82em;padding-right:46px;min-height:22px;line-height:22px;}
#outils #back{position:absolute;top:0;right:0;background:url(../images/icon_zoom_bak.png) no-repeat right top;margin:9px 9px 0 0;}
#outils #back a{min-height:39px;line-height:39px;padding-right:43px;color:#fff;font-weight:bold;font-size:1em}
* html #outils #back a{height:39px;display:inline;}
#outils #version_html{background-image:url(../images/icon_zoom_vhtml.png);margin-right:19px;}
#outils #version_flash{background-image:url(../images/icon_zoom_vflash.png);margin-right:19px;}
#outils #transcription{background-image:url(../images/icon_zoom_transcription.png);margin-right:19px;position:relative;}
#outils #transcription_vo{background-image:url(../images/icon_zoom_vo.png);position:relative;}
#outils #transcription span, #outils #transcription_vo span{position:absolute;top:-10000px;}
#outils #fiche_peda{background-image:url(../images/icon_zoom_fichepeda.png);float:right;margin-right:50px;}
#outils #version_print{background-image:url(../images/icon_zoom_print.png);float:right;margin-right:9px;}

/*global*/
#global{/*background:url(../images/zoom_deg.png) #323232 repeat-x left bottom;*//*background:url(../images/bg_main.png) #323232 repeat-y top left;*/width:970px;margin:0 auto;position:relative;}
* html #global{height:100%;}
/*header*/
#header{background:url(../images/zoom_titre.png) no-repeat top left;min-height:74px;position:relative;padding:0 240px 0 156px;}
* html #header{height:74px;}
/*#header h1{color:#fff;font-size:1.82em;margin:0;padding:19px 0 0 0;text-transform:none;font-weight:normal}*/
#header h1{position:absolute;left:0;top:0;}
#header h1 a{display:block;height:60px;width:140px;}
#header h2{font-size:13px;font-weight:bold;color:#fff;margin:0;padding:19px 0 0 0;text-transform:none;}
.copyright{color:#adadad;font-size:0.91em;}

/*MAIN*/

#main{margin-top:15px;}
#rightcontent{float:right;width:215px;margin-right:10px;margin-bottom:40px;display:inline;}
.html #maincontent, .transcription #maincontent{width:720px;margin-left:10px;float:left;}
#maincontent{margin-bottom:40px;}

.flash{margin-left:10px;position:relative;}
.flash #rightcontent{position:absolute;top:245px;right:0;}

.html #maincontent{background:url(../images/deg_zoom_top.png) #fff repeat-x top left;}
.html #media {background:url(../images/deg_zoom_bottom.png) repeat-x bottom left;padding:15px 0 0 15px;min-height:463px;}
.html #media img {margin-bottom:20px;}
* html .html #media {height:463px;}

.transcription #maincontent{background:url(../images/deg_top_transcription.png) #EBE2CA repeat-x top left;}
.transcription #media {background:url(../images/deg_bottom_transcription.png) repeat-x bottom left;padding:20px 40px 15px 40px;min-height:443px;}
* html .transcription #media {height:463px;}
.transcription #media p {margin-bottom: 5px; }


/*MENU LIASSE*/

.archives{background-color:#292929;}
.archives h4{background:#333;color:#fff;padding:3px 40px 3px 10px;font-size:0.91em;font-weight:bold;margin:0;}
.archives h4.liasse{background:#333 url(../images/tit_liasse_zoom.png) no-repeat top left;padding-top:10px;}
.archives h5{margin:0 10px 3px 0;padding:0;font-size:0.82em;}
.archives ul{padding:0;font-size:0.82em;font-weight:normal;list-style:none;}
.archives li{margin:0;padding:0;}
*+html .archives li{min-height:1%}
.regroupement{padding:0;height:85px;overflow:auto;overflow-x:hidden;}
.html .regroupement{padding:0;height:auto;overflow:auto;overflow-x:hidden;}
.flash .regroupement{height:140px;}
.regroupement_bottom{background:url(../images/deg_bottom_liasse_zoom.png) #292929 no-repeat bottom left;height:12px;}
.regroupement_top{background:url(../images/deg_top_liasse_zoom.png) #292929 no-repeat top left;height:12px;}
.regroupement ul{margin:10px 0;}
.noscroll{height:auto;overflow:visible;}


.regroupement a{color:#777777;font-weight:normal;text-decoration:none;display:block;padding:4px 0 2px 10px;text-indent:18px;line-height:14px;}
.regroupement a:hover, .regroupement a.active{text-decoration:none;color:#fff;}

.regroupement .unique a{background:url(../images/icon_doc_zoom.png) no-repeat 10px 2px;}
.regroupement .multiple a{background:url(../images/icon_liasse_zoom.png) no-repeat 10px 2px;}
.regroupement .icono a{background:url(../images/icon_icono_zoom.png) no-repeat 10px 1px;}
.regroupement .unique a:hover, .regroupement .unique .active{background:url(../images/icon_doc_zoom_over.png) #0099bf no-repeat 10px 2px;}
.regroupement .multiple a:hover, .regroupement .multiple .active{background:url(../images/icon_liasse_zoom_over.png) #0099bf no-repeat 10px 2px;}
.regroupement .icono a:hover, .regroupement .icono .active{background:url(../images/icon_icono_zoom_over.png) #0099bf no-repeat 10px 1px;}

table { border: none; border-top: solid 1px #666; border-right: solid 1px #666; margin-top: 20px;}
td { border: none; border-bottom: solid 1px #666; border-left: solid 1px #666; padding: 5px;}

/*PLAYER SON*/
.son #maincontent{width:720px;background:url(../images/son_deg_top.jpg) no-repeat top left;padding-top:21px;float:left;color:#F1E5D3;font-size:1.09em;line-height:20px;}
.son .inc_img{float:left;margin:0 20px;width:215px;display:inline}
.son .inc_txt{width:450px;float:left;text-align:justify}
.son .inc_txt a {color: #FFF; }
.son .inc_txt h3{color:#F1E5D3;font-size:1.09em;}
.son #maincontent .clear{width:720px;background:url(../images/son_deg_bottom.jpg) no-repeat top left;padding-top:21px;}
